@charset "utf-8";

/* ---------------------------------- main */
.main-conts { background: #eee;}

/* 
	main visual 
*/
.main-visual {overflow:hidden; margin-top: 121px;position:relative; width:100%;}
.main-visual .slick > div {position:relative; height:540px; text-align:center;}
.main-visual .slick > div a {position:relative; display:block; width:100%; height:540px; color:#fefefe;}
.main-visual .slick > div a .visual-text {position:absolute; top:50%; left:50%;  margin-left: -520px; padding:30px 50px 40px 20px; width:1040px; font-size:0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.main-visual .slick > div a .visual-text > div {display:inline-block; vertical-align:top;}
.main-visual .slick > div a .visual-text .text-inner {width:100%;}
.main-visual .slick > div a .visual-text .img-box {width:176px;}
.main-visual .slick > div a .visual-text .img-box img {z-index:111;}

/* .main-visual .slick > div a .visual_text {position:absolute; top:0; left:0; z-index:11; display:block; width:100%; height:100%; background: rgba(0,0,0,.4); opacity:0;} */

.main-visual .slick > div a h1 {z-index:111; font-weight:300; font-size:30px; line-height:1.4; color:#fff; word-break:keep-all; letter-spacing:-1px;}
.main-visual .slick > div a h2 {z-index:111; font-weight:700; font-size:45px; line-height:1.4; color:#fff; word-break:keep-all; letter-spacing:-2px;}
.main-visual .slick > div a p {z-index:111; font-weight:700; font-size:24px; line-height:1.4; color:#fff; word-break:keep-all; letter-spacing:-1px;margin-top: 40px;}
.main-visual .slick_txt * {position:relative; transition:font-size 0.5s ; opacity:0;}

.main-visual .item1 a {background:url('/html/_skin/seil/images/main/main_visual01.jpg') no-repeat center top; background-size:cover;}
.main-visual .item2 a {background:url('/html/_skin/seil/images/main/main_visual02.jpg') no-repeat center top; background-size:cover;}
/* visual pager */
.main-visual .slick-dots {position:absolute; bottom:34px; left:0; width:100%; text-align:center; font-size:0; line-height:0;}
.main-visual .slick-dots li {display:inline-block; margin:0 9px; width:auto; height:auto;}
.main-visual .slick-dots li button {display:block; padding:0; width: 14px;height: 14px;background: #fff;border-radius: 50%;-webkit-transition: .5s all;-ms-transition: .5s all;transition: .5s all;transform-origin: center;}
.main-visual .slick-dots li.slick-active button {position:relative; background: #1e754c;}
.main-visual .slick-dots li.slick-active button:before {content:''; position:absolute; top:50%; left:50%; display:block; margin:-10px 0 0 -10px; width:20px; height:20px; border-radius:50%; border:1px solid #1e754c; box-sizing:border-box;}
.main-visual .slick-dots li button:before {display:none;}

.main-visual .slick-prev ,
.main-visual .slick-next {z-index:555; right:auto; left:50%; width:49px; height:49px; border:1px solid #fff; box-sizing:border-box; transition:.3s;  opacity:.7;}
.main-visual .slick-prev {margin-left: -680px; background: url('/html/_skin/seil/images/main/visual_prev.png') no-repeat center center;}
.main-visual .slick-next {margin-left: 629px; background: url('/html/_skin/seil/images/main/visual_next.png') no-repeat center center;}
.main-visual .slick-prev:before,
.main-visual .slick-next:before {display:none;}
.main-visual .slick-prev:hover,
.main-visual .slick-next:hover {border-color:#11387e; background-color:#11387e; box-shadow:3px 0 42px rgba(0,0,0,.3);}

@media screen and (min-width:1201px) {
}
@media screen and (max-width:1200px) {
	.main-visual {margin-top: 80px;}
	.main-visual .slick > div ,
	.main-visual .slick > div a {height:calc(100vh - 80px);}
	.main-visual .slick > div a .visual-text {margin-left: -42.5%; width:85%;}	
	.main-visual .slick > div a p {font-size:20px;}

	.main-visual .slick-prev {left:30px; margin-left: 0;}
	.main-visual .slick-next {left:auto; right:30px; margin-left: 0;}
}
@media screen and (max-width:768px) {
	.main-visual {margin-top: 55px;}
	.main-visual .slick > div a h1 {font-size:24px}
	.main-visual .slick > div a h2 {font-size:36px}
	.main-visual .slick > div a p {font-size:16px;margin-top: 20px;}
	.main-visual .slick > div a p:before {margin-left:-25px; width:50px;}
	.bx-controls .bx-pager-item a {border-width:2px;}
	.main-visual .slick > div a .visual-text {padding:30px 50px 40px;}
	.main-visual .slick > div a .visual-text .text-inner {width:100%;}
}
@media screen and (max-width:640px) { 
	.main-visual .slick > div ,
	.main-visual .slick > div a {height:520px;}
	.main-visual .slick > div a p {}
	.main-visual .slick > div a .visual-text { padding:30px 30px 40px;}
	.main-visual .slick-prev,
	.main-visual .slick-next {display:none !important;}
}

/* 
	main contents 
*/
.main-section {padding:30px 0 60px; text-align:center;}
.main-section  .main-conts-title {position:relative; margin-bottom:20px; padding-top:50px; font-weight:700; font-size:40px; line-height:1.3; letter-spacing:-0.5px;}
.main-section  .main-conts-title strong {display:block; font-weight: 700; color:#11387e;
/*
	-webkit-background:linear-gradient(to right, #11387e, #1c6c54);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  */
}
.main-section  .main-conts-title + p {margin-bottom:50px; font-weight:400; font-size:16px; line-height:1.4; color:#555; letter-spacing:-0.5px; word-break:keep-all;}

/* section01 */
.section01 { 
	margin:0 auto;
	width:1200px;
}
.main-conts { 
	width:100%;
	font-size:0;
	text-align:left;
}
.main-conts-left { 
	position:relative;
	display:inline-block;
	padding:55px 38px;
	width:34.41666666666667%;
	height:550px;
	background: #fff url('/html/_skin/seil/images/main/main_company.png') no-repeat center bottom;
	vertical-align:top;
}
.main-conts-left i { 
	position:absolute;
	display:block;
	background: #162955;
	transition:.2s;
}
.main-conts-left i:nth-of-type(odd) { 
	width:100%; height:6px;
	transform:scaleX(0) ;
}
.main-conts-left i:nth-of-type(even) { 
	width:6px; height:100%;
	transform:scaleY(0) ;
}
.main-conts-left i:nth-of-type(1) {
	left:0; top:0; 
	transform-origin:left;
}
.main-conts-left i:nth-of-type(2) { 
	left:0; bottom:0; 
	transform-origin:bottom;
}
.main-conts-left i:nth-of-type(3) { 
	right:0; bottom:0; 
	transform-origin:right;
}
.main-conts-left i:nth-of-type(4) { 
	right:0; top:0; 
	transform-origin:top;
}
.main-conts-left:hover i:nth-of-type(1) ,
.main-conts-left:hover i:nth-of-type(3) { 
	transform:scaleX(1) ;
}
.main-conts-left:hover i:nth-of-type(2),
.main-conts-left:hover i:nth-of-type(4) { 
	transform:scaleY(1) ;
	transition-delay:.2s;
}


.main-conts-right { 
	display:inline-block;
	margin-left: 21px;
	width:calc(100% - 34.41666666666667% - 21px);
	vertical-align:top;
	font-size:0;
}
.main-conts-inner { 
	position: relative;
	display:inline-block;
	padding:50px 38px;
	width:calc(100% / 2 - 11px); 
	height:397px;
	background: #fff;
	vertical-align:top;
}
.main-conts-inner:nth-child(2) { 
	margin-left: 21px; 
}
.main-conts-inner:nth-child(1) { 
	background:#fff url('/html/_skin/seil/images/main/main_process.png') no-repeat 85% 90%;
}
.main-conts-inner:nth-child(2) { 
	background:#fff url('/html/_skin/seil/images/main/main_equipment.png') no-repeat 85% 90%;
}

.main-conts-inner i { 
	position:absolute;
	display:block;
	background: #162955;
	transition:.2s;
}
.main-conts-inner i:nth-of-type(odd) { 
	width:100%; height:6px;
	transform:scaleX(0) ;
}
.main-conts-inner i:nth-of-type(even) { 
	width:6px; height:100%;
	transform:scaleY(0) ;
}
.main-conts-inner i:nth-of-type(1) {
	left:0; top:0; 
	transform-origin:left;
}
.main-conts-inner i:nth-of-type(2) { 
	left:0; bottom:0; 
	transform-origin:bottom;
}
.main-conts-inner i:nth-of-type(3) { 
	right:0; bottom:0; 
	transform-origin:right;
}
.main-conts-inner i:nth-of-type(4) { 
	right:0; top:0; 
	transform-origin:top;
}
.main-conts-inner:hover i:nth-of-type(1) ,
.main-conts-inner:hover i:nth-of-type(3) { 
	transform:scaleX(1) ;
}
.main-conts-inner:hover i:nth-of-type(2),
.main-conts-inner:hover i:nth-of-type(4) { 
	transform:scaleY(1) ;
	transition-delay:.2s;
}

.main-conts-inquiry { 
	display:table;
	margin-top: 20px;
	width:100%; height:132px;
	background:url('/html/_skin/seil/images/main/main_inquiry.jpg') no-repeat center center;
	background-size:cover;
}

.main-section h1 { 
	font-weight: 400;
	font-size:28px; line-height: 1;
	color:#060f20;
}
.main-section h1 span { 
	display:block;
	margin-bottom: 25px;
	font-weight:500;
	font-size:13px; line-height: 1;
	color:#cecece;
	letter-spacing:2px;
}
.main-conts .main-conts p { 
	margin:25px 0 30px;
	font-size:16px; line-height: 1.7;
	color:#777;
}
.main-section a { 
	overflow:hidden;
	position:relative;
	display:inline-block;
	width:118px; height:40px;
	border-radius:20px;
	box-sizing:border-box;
	font-size:14px; line-height: 40px;
	text-align:center;
	transition:.3s;
}
.main-section a:before { 
	content:'';
	position:absolute; top:0; left:0;
	width:100%; height:100%;
	box-sizing:border-box;
	border:2px solid #162955;
	border-radius:20px;
}
.main-section a:hover { 
	background: url('/html/_skin/seil/images/main/hover_bg.jpg') no-repeat center center;
	background-size:cover;
	color:#fff;
}
.main-section a:hover:before { 
	opacity:0; 
}

.main-conts-inquiry-inner { 
	position:relative; 
	display:table-cell;
	vertical-align:middle;
}
.main-conts-inquiry-inner > span,
.main-conts-inquiry-inner > div,
.main-conts-inquiry-inner > a { 
	display:inline-block; 
	vertical-align:middle;
}
.main-conts-inquiry-inner > span { 
	margin:0 28px 0 40px;
	width:84px; height:84px;
	box-sizing:border-box;
	border-radius:50%;
	border:2px solid #fff;
	background: url('/html/_skin/seil/images/main/main_inquiry_icon.png') no-repeat center center;
}
.main-conts-inquiry-inner > div h1 { 
	color:#fff; 
}
.main-conts-inquiry-inner > div p { 
	margin:10px 0 0 !important; 
	color:#fff !important;
}
.main-conts-inquiry-inner > a { 
	position:absolute; top:50%; right:40px;
	margin-top: -20px;
	width:159px;
	color:#fff;
}
.main-conts-inquiry-inner > a:before { 
	border-color:#fff;
}

@media screen and (max-width:1200px) {
	.main-section {padding:30px;}
	.section01 {width:100%;}
	.main-conts-title {font-size: 36px;}
	.main-conts-title + p {padding:0 30px;}
}
@media screen and (max-width:850px) {
	.main-section {padding:30px 20px 20px;}
	.main-conts-title {font-size:20px;}
	.main-conts-title:before {margin-left:-25px; width:50px;}
	.main-conts-title + p {margin-bottom:30px; font-size:14px;}

	.main-conts-left {width:100%; height:auto; background:#fff;}
	.main-conts-left p br {display:none;}
	.main-conts-right {margin-left: 0; margin-top: 21px; width:100%;}
}
@media screen and (max-width:768px) { 
	.main-section .main-conts-title {padding-top: 20px; font-size:30px;}
	.main-conts-left {padding:50px 25px; height:auto;}
	.main-conts-inner {padding:35px 25px; height:350px;}
	.main-conts-inquiry-inner > span {margin:0 28px 0 25px}
	.main-conts-inquiry-inner > a {right:25px;}
}
@media screen and (max-width:640px) { 
	.main-section .main-conts-title {margin-bottom: 15px; padding-top: 0; font-size:24px;}
	.main-section .main-conts-title + p {margin-bottom: 20px; font-size:15px;}
	.main-conts-left {padding:30px;}
	.main-conts-inner:nth-child(1) ,
	.main-conts-inner:nth-child(2) { background-position:90% 85%;}
	.main-section h1 {font-size:20px;}
	.main-conts .main-conts p {margin:10px 0 20px; font-size:14px;}
 	.main-conts-inquiry {padding:30px; height:auto; }
	.main-conts-inquiry-inner > span {margin-left: 0; margin-right: 15px;}
	.main-conts-inquiry-inner > div {width:calc(100% - 99px);}
	.main-conts-inquiry-inner > a {float:right; position:relative; right:auto; top:auto; margin-top:10px;}
}
@media screen and (max-width:480px) { 
	.main-conts-inner {width:100%; height:270px;}	 
	.main-conts-inner:nth-child(2) {margin-top: 20px; margin-left: 0;}
	.main-conts-inquiry-inner > span {display:none;}
}